## foreign 0.8.75

=== DESCRIPTION ===
Package: foreign
Priority: recommended
Version: 0.8-75
Date: 2020-01-20
Title: Read Data Stored by 'Minitab', 'S', 'SAS', 'SPSS', 'Stata',
        'Systat', 'Weka', 'dBase', ...
Depends: R (>= 3.0.0)
Imports: methods, utils, stats
Authors@R: c(
   person("R Core Team",
      email = "R-core@R-project.org", role = c("aut", "cph", "cre")),
    person("Roger", "Bivand", role = c("ctb", "cph")),
    person(c("Vincent", "J."), "Carey", role = c("ctb", "cph")),
    person("Saikat", "DebRoy", role = c("ctb", "cph")),
    person("Stephen", "Eglen", role = c("ctb", "cph")),
    person("Rajarshi", "Guha", role = c("ctb", "cph")),
    person("Swetlana", "Herbrandt", role = "ctb"),
    person("Nicholas", "Lewin-Koh", role = c("ctb", "cph")),
    person("Mark", "Myatt", role = c("ctb", "cph")),
    person("Michael", "Nelson", role = "ctb"),
    person("Ben", "Pfaff", role = "ctb"),
    person("Brian", "Quistorff", role = "ctb"),
    person("Frank", "Warmerdam", role = c("ctb", "cph")),
    person("Stephen", "Weigand", role = c("ctb", "cph")),
    person("Free Software Foundation, Inc.", role = "cph"))
Copyright: see file COPYRIGHTS
Description: Reading and writing data stored by some versions of
	'Epi Info', 'Minitab', 'S', 'SAS', 'SPSS', 'Stata', 'Systat', 'Weka',
	and for reading and writing some 'dBase' files.
ByteCompile: yes
Biarch: yes
License: GPL (>= 2)
BugReports: https://bugs.r-project.org
NeedsCompilation: yes
Packaged: 2020-01-20 11:15:39 UTC; ripley
Author: R Core Team [aut, cph, cre],
  Roger Bivand [ctb, cph],
  Vincent J. Carey [ctb, cph],
  Saikat DebRoy [ctb, cph],
  Stephen Eglen [ctb, cph],
  Rajarshi Guha [ctb, cph],
  Swetlana Herbrandt [ctb],
  Nicholas Lewin-Koh [ctb, cph],
  Mark Myatt [ctb, cph],
  Michael Nelson [ctb],
  Ben Pfaff [ctb],
  Brian Quistorff [ctb],
  Frank Warmerdam [ctb, cph],
  Stephen Weigand [ctb, cph],
  Free Software Foundation, Inc. [cph]
Maintainer: R Core Team <R-core@R-project.org>
Repository: CRAN
Date/Publication: 2020-01-20 18:01:04 UTC

=== debian/changelog ===
foreign (0.8.75-1) unstable; urgency=medium

  * New upstream release

 -- Dirk Eddelbuettel <edd@debian.org>  Mon, 20 Jan 2020 15:54:36 -0600

foreign (0.8.74-2) unstable; urgency=medium

  * Source-only upload

 -- Dirk Eddelbuettel <edd@debian.org>  Sun, 19 Jan 2020 17:16:24 -0600

=== debian/control ===
Source: foreign
Section: gnu-r
Priority: optional
Maintainer: Dirk Eddelbuettel <edd@debian.org>
Build-Depends: debhelper (>= 10), r-base-dev (>= 3.6.2), dh-r
Standards-Version: 4.4.1
Vcs-Browser: https://salsa.debian.org/edd/r-cran-foreign
Vcs-Git: https://salsa.debian.org/edd/r-cran-foreign.git
Homepage: https://cran.r-project.org/package=foreign

Package: r-cran-foreign
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, ${R:Depends}
Replaces: r-recommended (<< 1.9.0)
Description: GNU R package to read/write data from other stat. systems
 This package provides functions for reading and writing data stored by 
 statistical packages such as Minitab, S, SAS, SPSS, Stata, ...
 .
 This package is part of the set of packages that are 'recommended' 
 by R Core and shipped with upstream source releases of R itself.

=== debian/rules ===
#!/usr/bin/make -f
# 							-*- makefile -*-
# debian/rules file for the Debian/GNU Linux r-cran-foreign package
# Copyright 2004 - 2018 by Dirk Eddelbuettel <edd@debian.org>

%:
	dh $@ --buildsystem R

## foreign 0.8.76

=== debian/changelog ===
foreign (0.8.76-1.2004.0) focal; urgency=medium

  * Compilation for Ubuntu 20.04 LTS

 -- Michael Rutter <marutter@gmail.com>  Tue, 28 Apr 2020 17:40:39 +0000

foreign (0.8.76-1) unstable; urgency=medium

  * New upstream release
 
  * debian/control: Set Build-Depends: to current R version
  * debian/control: Set Standards-Version: to current version 

 -- Dirk Eddelbuettel <edd@debian.org>  Thu, 05 Mar 2020 12:54:46 -0600

=== debian/control ===
--- 
+++ 
@@ -2,8 +2,8 @@
 Section: gnu-r
 Priority: optional
 Maintainer: Dirk Eddelbuettel <edd@debian.org>
-Build-Depends: debhelper (>= 10), r-base-dev (>= 3.6.2), dh-r
-Standards-Version: 4.4.1
+Build-Depends: debhelper (>= 10), r-base-dev (>= 3.6.3), dh-r
+Standards-Version: 4.5.0
 Vcs-Browser: https://salsa.debian.org/edd/r-cran-foreign
 Vcs-Git: https://salsa.debian.org/edd/r-cran-foreign.git
 Homepage: https://cran.r-project.org/package=foreign

## foreign 0.8.79

=== debian/changelog ===
foreign (0.8.79-2.1604.0) xenial; urgency=medium

  * Compilation for Ubuntu 16.04.6 LTS
  * Remove dependency for R 4.0.0 for backports in Ubuntu
  * debian/control, debian/rules, debian/compat: revert to a version of
    debheler < 10

 -- Michael Rutter <marutter@gmail.com>  Thu, 21 May 2020 11:56:55 +0000

foreign (0.8.79-2) unstable; urgency=medium

  * Rebuilt for r-4.0 transition

 -- Dirk Eddelbuettel <edd@debian.org>  Mon, 18 May 2020 17:43:06 -0500

foreign (0.8.79-1) experimental; urgency=medium

  * New upstream release

  * debian/control: Set Build-Depends: to current R version in experimental

 -- Dirk Eddelbuettel <edd@debian.org>  Sun, 26 Apr 2020 08:55:37 -0500

=== debian/control ===
--- 
+++ 
@@ -2,7 +2,7 @@
 Section: gnu-r
 Priority: optional
 Maintainer: Dirk Eddelbuettel <edd@debian.org>
-Build-Depends: debhelper (>= 10), r-base-dev (>= 3.6.3), dh-r
+Build-Depends: debhelper, r-base-dev, dh-r
 Standards-Version: 4.5.0
 Vcs-Browser: https://salsa.debian.org/edd/r-cran-foreign
 Vcs-Git: https://salsa.debian.org/edd/r-cran-foreign.git

## foreign 0.8.80

=== debian/changelog ===
foreign (0.8.80-1) unstable; urgency=medium

  * New upstream release

 -- Dirk Eddelbuettel <edd@debian.org>  Thu, 28 May 2020 12:01:22 -0500

=== debian/control ===
--- 
+++ 
@@ -2,7 +2,7 @@
 Section: gnu-r
 Priority: optional
 Maintainer: Dirk Eddelbuettel <edd@debian.org>
-Build-Depends: debhelper, r-base-dev, dh-r
+Build-Depends: debhelper (>= 10), r-base-dev (>= 4.0.0), dh-r
 Standards-Version: 4.5.0
 Vcs-Browser: https://salsa.debian.org/edd/r-cran-foreign
 Vcs-Git: https://salsa.debian.org/edd/r-cran-foreign.git

## foreign 0.8.81

=== debian/changelog ===
foreign (0.8.81-1) unstable; urgency=medium

  * New upstream release

  * debian/control: Set Build-Depends: to current R version
  * debian/control: Set Standards-Version: to current version 
  * debian/control: Switch to virtual debhelper-compat (= 11)
  * debian/compat: Removed

 -- Dirk Eddelbuettel <edd@debian.org>  Tue, 22 Dec 2020 09:06:11 -0600

=== debian/control ===
--- 
+++ 
@@ -2,8 +2,8 @@
 Section: gnu-r
 Priority: optional
 Maintainer: Dirk Eddelbuettel <edd@debian.org>
-Build-Depends: debhelper (>= 10), r-base-dev (>= 4.0.0), dh-r
-Standards-Version: 4.5.0
+Build-Depends: debhelper-compat (= 11), r-base-dev (>= 4.0.3), dh-r
+Standards-Version: 4.5.1
 Vcs-Browser: https://salsa.debian.org/edd/r-cran-foreign
 Vcs-Git: https://salsa.debian.org/edd/r-cran-foreign.git
 Homepage: https://cran.r-project.org/package=foreign

## foreign 0.8.82

=== DESCRIPTION ===
--- 
+++ 
@@ -1,10 +1,10 @@
 Package: foreign
 Priority: recommended
-Version: 0.8-75
-Date: 2020-01-20
+Version: 0.8-82
+Date: 2022-01-13
 Title: Read Data Stored by 'Minitab', 'S', 'SAS', 'SPSS', 'Stata',
         'Systat', 'Weka', 'dBase', ...
-Depends: R (>= 3.0.0)
+Depends: R (>= 4.0.0)
 Imports: methods, utils, stats
 Authors@R: c(
    person("R Core Team",
@@ -23,6 +23,7 @@
     person("Frank", "Warmerdam", role = c("ctb", "cph")),
     person("Stephen", "Weigand", role = c("ctb", "cph")),
     person("Free Software Foundation, Inc.", role = "cph"))
+Contact: see 'MailingList'
 Copyright: see file COPYRIGHTS
 Description: Reading and writing data stored by some versions of
 	'Epi Info', 'Minitab', 'S', 'SAS', 'SPSS', 'Stata', 'Systat', 'Weka',
@@ -31,8 +32,10 @@
 Biarch: yes
 License: GPL (>= 2)
 BugReports: https://bugs.r-project.org
+MailingList: R-help@r-project.org
+URL: https://svn.r-project.org/R-packages/trunk/foreign/
 NeedsCompilation: yes
-Packaged: 2020-01-20 11:15:39 UTC; ripley
+Packaged: 2022-01-13 08:25:16 UTC; ripley
 Author: R Core Team [aut, cph, cre],
   Roger Bivand [ctb, cph],
   Vincent J. Carey [ctb, cph],
@@ -50,4 +53,4 @@
   Free Software Foundation, Inc. [cph]
 Maintainer: R Core Team <R-core@R-project.org>
 Repository: CRAN
-Date/Publication: 2020-01-20 18:01:04 UTC
+Date/Publication: 2022-01-13 12:09:16 UTC

=== debian/changelog ===
foreign (0.8.82-1) unstable; urgency=medium

  * New upstream release
  
  * debian/control: Set Build-Depends: to current R version
  * debian/control: Set Standards-Version: to current version

 -- Dirk Eddelbuettel <edd@debian.org>  Thu, 13 Jan 2022 08:25:27 -0600

=== debian/control ===
--- 
+++ 
@@ -2,8 +2,8 @@
 Section: gnu-r
 Priority: optional
 Maintainer: Dirk Eddelbuettel <edd@debian.org>
-Build-Depends: debhelper-compat (= 11), r-base-dev (>= 4.0.3), dh-r
-Standards-Version: 4.5.1
+Build-Depends: debhelper-compat (= 11), r-base-dev (>= 4.1.2), dh-r
+Standards-Version: 4.6.0
 Vcs-Browser: https://salsa.debian.org/edd/r-cran-foreign
 Vcs-Git: https://salsa.debian.org/edd/r-cran-foreign.git
 Homepage: https://cran.r-project.org/package=foreign

## foreign 0.8.84

=== debian/changelog ===
foreign (0.8.84-1) unstable; urgency=medium

  * New upstream release

  * debian/control: Set (Build-)Depends: to current R version
  * debian/control: Switch to virtual debhelper-compat (= 12)

 -- Dirk Eddelbuettel <edd@debian.org>  Tue, 06 Dec 2022 06:57:12 -0600

foreign (0.8.83-1) unstable; urgency=medium

  * New upstream release
  
  * debian/control: Set Build-Depends: to current R version
  * debian/control: Set Standards-Version: to current version

 -- Dirk Eddelbuettel <edd@debian.org>  Wed, 28 Sep 2022 12:56:04 -0500

=== debian/control ===
--- 
+++ 
@@ -2,8 +2,8 @@
 Section: gnu-r
 Priority: optional
 Maintainer: Dirk Eddelbuettel <edd@debian.org>
-Build-Depends: debhelper-compat (= 11), r-base-dev (>= 4.1.2), dh-r
-Standards-Version: 4.6.0
+Build-Depends: debhelper-compat (= 12), r-base-dev (>= 4.2.2), dh-r
+Standards-Version: 4.6.1
 Vcs-Browser: https://salsa.debian.org/edd/r-cran-foreign
 Vcs-Git: https://salsa.debian.org/edd/r-cran-foreign.git
 Homepage: https://cran.r-project.org/package=foreign

## foreign 0.8.85

=== debian/changelog ===
foreign (0.8.85-1.2004.0) focal; urgency=medium

  * Compilation for Ubuntu 20.04.6 LTS

 -- Michael Rutter <marutter@gmail.com>  Thu, 05 Oct 2023 00:44:42 +0000

foreign (0.8.85-1) unstable; urgency=medium

  * New upstream release

  * debian/control: Set Build-Depends: to current R version
  * debian/control: Set Standards-Version: to current version 
  * debian/control: Switch to virtual debhelper-compat (= 13)

 -- Dirk Eddelbuettel <edd@debian.org>  Sat, 09 Sep 2023 15:39:39 -0500

=== debian/control ===
--- 
+++ 
@@ -2,8 +2,8 @@
 Section: gnu-r
 Priority: optional
 Maintainer: Dirk Eddelbuettel <edd@debian.org>
-Build-Depends: debhelper-compat (= 12), r-base-dev (>= 4.2.2), dh-r
-Standards-Version: 4.6.1
+Build-Depends: debhelper, r-base-dev (>= 4.3.1), dh-r
+Standards-Version: 4.6.2
 Vcs-Browser: https://salsa.debian.org/edd/r-cran-foreign
 Vcs-Git: https://salsa.debian.org/edd/r-cran-foreign.git
 Homepage: https://cran.r-project.org/package=foreign

## foreign 0.8.86

=== debian/changelog ===
foreign (0.8.86-1build1) noble; urgency=high

  * No change rebuild against frame pointers and time_t.

 -- Julian Andres Klode <juliank@ubuntu.com>  Mon, 22 Apr 2024 13:10:33 +0200

foreign (0.8.86-1) unstable; urgency=medium

  * New upstream release

  * debian/control: Set Build-Depends: to current R version

 -- Dirk Eddelbuettel <edd@debian.org>  Tue, 28 Nov 2023 20:37:16 -0600

=== debian/control ===
--- 
+++ 
@@ -1,8 +1,9 @@
 Source: foreign
 Section: gnu-r
 Priority: optional
-Maintainer: Dirk Eddelbuettel <edd@debian.org>
-Build-Depends: debhelper, r-base-dev (>= 4.3.1), dh-r
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Dirk Eddelbuettel <edd@debian.org>
+Build-Depends: debhelper-compat (= 13), r-base-dev (>= 4.3.2), dh-r
 Standards-Version: 4.6.2
 Vcs-Browser: https://salsa.debian.org/edd/r-cran-foreign
 Vcs-Git: https://salsa.debian.org/edd/r-cran-foreign.git

## foreign 0.8.87

=== debian/changelog ===
foreign (0.8.87-1) unstable; urgency=medium

  * New upstream release

  * debian/control: Set Build-Depends: to current R version
  * debian/control: Set Standards-Version: to current version 

 -- Dirk Eddelbuettel <edd@debian.org>  Mon, 08 Jul 2024 01:00:18 -0500

=== debian/control ===
--- 
+++ 
@@ -1,10 +1,9 @@
 Source: foreign
 Section: gnu-r
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Dirk Eddelbuettel <edd@debian.org>
-Build-Depends: debhelper-compat (= 13), r-base-dev (>= 4.3.2), dh-r
-Standards-Version: 4.6.2
+Maintainer: Dirk Eddelbuettel <edd@debian.org>
+Build-Depends: debhelper-compat (= 13), r-base-dev (>= 4.4.1), dh-r
+Standards-Version: 4.7.0
 Vcs-Browser: https://salsa.debian.org/edd/r-cran-foreign
 Vcs-Git: https://salsa.debian.org/edd/r-cran-foreign.git
 Homepage: https://cran.r-project.org/package=foreign

## foreign 0.8.88

=== debian/changelog ===
foreign (0.8.88-1) unstable; urgency=medium

  * New upstream release

  * debian/control: Set Build-Depends: to current R version

 -- Dirk Eddelbuettel <edd@debian.org>  Sun, 12 Jan 2025 08:06:57 -0600

=== debian/control ===
--- 
+++ 
@@ -2,7 +2,7 @@
 Section: gnu-r
 Priority: optional
 Maintainer: Dirk Eddelbuettel <edd@debian.org>
-Build-Depends: debhelper-compat (= 13), r-base-dev (>= 4.4.1), dh-r
+Build-Depends: debhelper-compat (= 13), r-base-dev (>= 4.4.2), dh-r
 Standards-Version: 4.7.0
 Vcs-Browser: https://salsa.debian.org/edd/r-cran-foreign
 Vcs-Git: https://salsa.debian.org/edd/r-cran-foreign.git

=== debian/watch ===
version=3
opts="uversionmangle=s/-/\./" \
	    http://cran.r-project.org/src/contrib/foreign_([-\d\.]*)\.tar.gz

## foreign 0.8.90

=== debian/changelog ===
foreign (0.8.90-1) unstable; urgency=medium

  * New upstream release

 -- Dirk Eddelbuettel <edd@debian.org>  Mon, 31 Mar 2025 08:00:09 -0500

foreign (0.8.89-1) unstable; urgency=medium

  * New upstream release

  * debian/control: Set Build-Depends: to current R version

 -- Dirk Eddelbuettel <edd@debian.org>  Sat, 29 Mar 2025 19:20:17 -0500

=== debian/control ===
--- 
+++ 
@@ -2,7 +2,7 @@
 Section: gnu-r
 Priority: optional
 Maintainer: Dirk Eddelbuettel <edd@debian.org>
-Build-Depends: debhelper-compat (= 13), r-base-dev (>= 4.4.2), dh-r
+Build-Depends: debhelper-compat (= 13), r-base-dev (>= 4.4.3), dh-r
 Standards-Version: 4.7.0
 Vcs-Browser: https://salsa.debian.org/edd/r-cran-foreign
 Vcs-Git: https://salsa.debian.org/edd/r-cran-foreign.git

## foreign 0.8.91

=== debian/changelog ===
foreign (0.8.91-1) unstable; urgency=medium

  * New upstream release

  * debian/control: Set Build-Depends: to current R version
  * debian/control: Set Standards-Version: to current version
  * debian/watch: Update to version 4

 -- Dirk Eddelbuettel <edd@debian.org>  Thu, 29 Jan 2026 13:00:57 -0600

=== debian/control ===
--- 
+++ 
@@ -2,8 +2,8 @@
 Section: gnu-r
 Priority: optional
 Maintainer: Dirk Eddelbuettel <edd@debian.org>
-Build-Depends: debhelper-compat (= 13), r-base-dev (>= 4.4.3), dh-r
-Standards-Version: 4.7.0
+Build-Depends: debhelper-compat (= 13), r-base-dev (>= 4.5.2), dh-r
+Standards-Version: 4.7.3
 Vcs-Browser: https://salsa.debian.org/edd/r-cran-foreign
 Vcs-Git: https://salsa.debian.org/edd/r-cran-foreign.git
 Homepage: https://cran.r-project.org/package=foreign

=== debian/watch ===
version=4
opts="uversionmangle=s/-/\./" \
	    https://cran.r-project.org/src/contrib/foreign_([-\d\.]*)\.tar.gz
